<template>
    <button
        :type="type"
        class="flex items-center gap-1 text-white rounded-md px-5 py-2"
        :class="classCustom"
    >
        <slot />
    </button>
</template>

<script>
export default {
    props: {
        type: {
            type: String,
            default: "button"
        },
        classCustom: {
            type: String,
            default: "bg-color-primary hover:shadow-hover-primary"
        }
    }
};
</script>
